h3{margin:0 0 20px}span.small{font-size:60%;vertical-align:middle}#frames{  height: 630px;overflow-x:scroll;width:100%;margin-bottom:10px;padding-bottom:20px}
 input[type=submit].btn{
display: block;
    width: 20%;
    padding: 8px 12px;
    border-radius: 0px 4px 4px 0px;
    height: 42px;
    vertical-align: bottom;
    font-size: 16px;
    float: left;
	}label{padding:20px 20px 20px 0}.frame{margin-right:20px;float:left}.frame:last-child{margin-right:0}.frame img{display:none;vertical-align:middle}.widthOnly{height:600px}.widthOnly h3 span{display:none}.widthOnly iframe{height:500px}#horizontal-ruler{background:url(/assets/img/horizontal-ruler.png) top left no-repeat;width:100%;height:40px;z-index:1000}footer{padding-top:10px;padding-bottom:10px;margin-top:40px;background:#222;color:#666}.contentinfo dt{font-family:'MagistralC';text-align:left;font-size:18px;color:#fff}.contentinfo dd{margin:0;padding:0;text-align:left}.contentinfo .company{font-size:13px}.contentinfo a{color:#666}#close{position:fixed;bottom:0;left:0;width:99%;max-width:99%;z-index:999}table,tr,td,button{border:0!important}button[type="button"]{color:red;font-size:16px;background-color:transparent}